postmodern

2022-11-07

PostgreSQL programming API

Upstream URL

github.com/marijnh/Postmodern

Author

Marijn Haverbeke <marijnh@gmail.com>

Maintainer

Sabra Crolleton <sabra.crolleton@gmail.com>

License

zlib
README

cl-postgres

Low-level client library for PostgreSQL

Version:
1.32.9
License:
zlib
Authors:
Marijn Haverbeke <marijnh@gmail.com>
Maintainers:
Sabra Crolleton <sabra.crolleton@gmail.com>
Dependencies:
  • cl-base64

  • ironclad

  • md5

  • sb-bsd-sockets

    #+"sbcl"

  • split-sequence

  • uax-15

  • usocket

    #+("or" "sbcl")

postmodern

PostgreSQL programming API

Version:
1.32.9
License:
zlib
Authors:
Marijn Haverbeke <marijnh@gmail.com>
Maintainers:
Sabra Crolleton <sabra.crolleton@gmail.com>
Dependencies:
  • alexandria

  • bordeaux-threads

    #+"postmodern-thread-safe"

  • closer-mop

    #+"postmodern-use-mop"

  • cl-postgres

  • cl-unicode

  • global-vars

  • split-sequence

  • s-sql

simple-date

Simple date library that can be used with postmodern

Version:
1.31
License:
zlib
Authors:
Marijn Haverbeke <marijnh@gmail.com>
Maintainers:
Sabra Crolleton <sabra.crolleton@gmail.com>
Dependencies:

    None

s-sql

Lispy DSL for SQL

Version:
1.32.9
License:
zlib
Authors:
Marijn Haverbeke <marijnh@gmail.com>
Maintainers:
Sabra Crolleton <sabra.crolleton@gmail.com>
Dependencies:
  • alexandria

  • cl-postgres

Dependencies (13)

  • alexandria
  • bordeaux-threads
  • cl-base64
  • closer-mop
  • fiveam
  • global-vars
  • ironclad
  • local-time
  • md5
  • split-sequence
  • uax-15
  • uiop
  • usocket
  • GitHub
  • Quicklisp